/* 1600 */
@media screen and (max-width: 1850px) {
    .sidebar_menu .menu { width: 500px; padding: 130px 39px 40px; }
    .sidebar_menu ul li a { font-size: 36px; line-height: 64px; padding: 6.5px 0; transform: translateX(37px); }
    .sidebar_menu .social { margin-top: 30px; }
    .banner .colin { padding: 0 20px 50px; }
    .story_house_sec .story_img1 { left: 8vw; top: 132px; max-width: 300px; }
    .story_house_sec .story_img2 { right: 13vw; bottom: 90px; max-width: 300px; }
    .banner.banner_full { height: 90vh; }
    .banner.about_banner { height: 80vh; }




}
/* 1400 */
@media screen and (max-width:1599px) {
    .had_dark { padding-top: 126px; }
    h1,h2{ font-size: 50px; line-height: 54px; }
    
    .wrapper{max-width: 1250px;}
    header .brand img { max-width: 120px; }
    header.fixed .brand img { max-width: 100px; }
    header { padding: 20px 0 20px; }
    header.fixed .btn,
    header.fixed .hamburger { margin-top: 10px; }
    
    .banner .colin { max-width: 642px;}
    .banner p { font-size: 22px; line-height: 32px; }
    .activities_events_sec { padding: 80px 0 80px; }
    .activities_events_sec .title label ,
    .our_artists_sec label { font-size: 22px; line-height: 32px; margin-bottom: 10px;}
    .activities_events_sec .events_slider { margin-top: 50px; }
    .event_item { width: 100%; }
    .event_item .layer { width: calc(100% + 24px); height: calc(100% + 24px); top: -12px; right: -12px; max-width:  calc(100% + 24px); }
    .activities_events_sec .nav_swiper { right: -50px; width: calc(100% + 100px);}
    .story_house_sec .story_img1 { left: 8vw; top: 90px; max-width: 250px; }
    .story_house_sec .story_img2 { right: 10vw; bottom: 80px; max-width: 250px; }
    .story_house_sec .story_icon { left: 21vw; bottom: 100px; }
    .story_house_sec { padding: 100px 40px 170px; }
    .our_artists_sec { padding: 70px 0; }
    .our_artists_sec .title { margin-bottom: 60px; }
    .identity_sec .inner {height: auto;max-width: 1200px;}
    .identity_sec .text { padding: 100px 0 90px; }
    .identity_sec .bg img {width: calc(100% + 24px); height: calc(100% + 24px);}
    .identity_sec .text { max-width: 930px; }
    .identity_sec .icon { width: 250px; height: 250px; bottom: -50px; right: -50px;}
    .top_footer .form_box { width: 550px; padding-top: 21px; }
    .top_footer { padding: 105px 0px 50px 0; }
    .form_box .sub { width: 50%; }
    .identity_sec { padding: 0 0 200px; }

    .events_performances_sec .event_item ,
    .past_activities_sec .event_item { width: 23.4%;margin-bottom: 60px; }

    .performers-single_box {padding: 34px 65px 60px 100px;}
    .performers-contact-box {padding: 34px 65px 60px 100px;} 
    .performers-contact-left {max-width: 558px;}

    .all_start_sec .left_col { width: 46%; padding-left: 0; }
    .all_start_sec .right_col { width: 48%; }
    .our_vision_sec .img { width: 49%; }
    .our_vision_sec .text { width: 39%; }
    .our_inspiration_sec .img { width: 46.6%; }
    .our_inspiration_sec .text { width: 48%; }
    section.the_idea_sec .text { max-width: 1000px; padding: 90px 0 110px; }
    .music_list_sec .right_col { width: 50%;padding-left: 10px;}
    .music_list_sec .left_col { width:50%; }
    .the_people_sec .inner { gap: 24px;}
    section.our_story_sec .text { max-width: 910px; }
    section.our_story_sec .icon { width: 230px; height: 230px; }

    .form_contact .wrapper{ max-width: 1200px; padding: 52px 56px 80px;}
    .form_contact .form_box { width:50%;}

   
}
/* 1280 */
@media screen and (max-width:1399px) {
    .banner.about_banner { max-width: calc(100% - 80px); }
    .all_start_sec .right_col { width: 45%; }
    .all_start_sec .img { margin-top: 120px; max-width: 250px; }
    .all_start_sec .left_col { width: 50%; padding-left: 0; }
    .our_vision_sec { padding: 130px 0; }
    .our_vision_sec .inner { margin-top: 100px; }
    .the_people_sec .inner { gap: 15px; }
    .the_people_sec .col { width: 18.91%; }


    
    
}
/* only 1365 to 1280 */
@media screen and (max-width:1365px) {
    .wrapper{max-width: 1100px;}
    .our_artists_sec .col .img { width: 240px; height: 240px; }
    .identity_sec .icon { width: 200px; height: 200px; bottom: -40px; right: -30px; }
    .top_footer .right_col { width: 534px; }
    .top_footer .form_box { width: 500px; padding-top: 21px; }
    .story_house_sec .story_icon { left: 18vw; bottom: 70px; max-width: 110px; }

    .events_performances_sec .event_item, 
    .past_activities_sec .event_item { width: 31%; margin-bottom: 60px; }
    .events_performances_sec .inner { justify-content: center; gap: 0 30px; }

    .performers-single_box { padding: 34px 50px 50px 50px; }
    .performers-single-right {max-width: 430px;}
    .performers-single-left {max-width: 515px;}
    .performers-contact-box { padding: 34px 50px 50px 50px; } 
    .performers-contact-left {max-width: 515px;}

    .form_contact .wrapper { max-width: 1100px; }



}
/* 1024 */
@media screen and (max-width:1279px) {
    h1, h2 { font-size: 40px; line-height: 45px; }
    .btn_line { padding: 0 20px; line-height: 55px; font-size: 22px; }
    .wrapper{max-width:950px;}
    .banner .colin { max-width: 550px; }
    .activities_events_sec .nav_swiper { right: -30px; width: calc(100% + 60px); }
    .story_house_sec .story_img1 { left: 5vw; top: 60px; max-width: 200px; }
    .story_house_sec .story_img2 { right: 6vw; bottom: 50px; max-width: 200px; }
    .our_artists_sec .col .img { width: 220px; height: 220px; } 
    .identity_sec .inner { height: auto; max-width: 960px; }
    .identity_sec .icon { width: 200px; height: 200px; bottom: -40px; right: 0; }
    .identity_sec .text { max-width: 700px; }
    
    .top_footer .right_col { width: 480px; }
    .top_footer .form_box { width: 440px; padding-top: 21px; }
    .top_footer .right_col p { font-size: 22px; line-height: 30px; }
    .event_sec .wrap { padding: 46px 50px 100px; }

    .performers-single_box { padding: 35px 35px 35px 35px; }
    .performers-back {margin: 0 0 20px 0;}
    .performers-single-right {max-width:370px;}
    .performers-single-left {max-width: 455px;}
    .performers-single-left h2 {font-size: 40px;}
    .performers-single-left p {font-size: 20px; line-height: 28px;}
    .performers-single-date {font-size: 20px;}
    .performers-single-right_img {margin: 0 0 30px 0;}

    .performers-contact-box {padding:35px 35px 35px 35px;}
    .performers-contact-left {max-width: 455px;}
    .performers-contact-right p {font-size:20px;}
    .performers-contact-right {max-width: 370px;}
    .performers-contact-right h2 {font-size: 40px;}

    .banner.about_banner { height: 580px; }
    section.our_story_sec .text { max-width: 600px; }
    section.our_story_sec .icon { width: 200px; height: 200px; bottom: -80px; border-width: 6px; }
    .our_vision_sec .text { width: 48%; }
    section.the_idea_sec .text { max-width: 800px; padding: 90px 0 110px; }
    .music_list_sec .img { width: 120px; }
    .music_list_sec h2 { font-size: 38px; line-height: 36px; width: calc(100% - 120px); padding-right: 20px; }
    .the_people_sec .col { width: 23.8%; }

    .contact_text .wrap { max-width: 700px; }
    .form_contact .wrapper { max-width: 880px;padding: 50px 40px 50px;}
    .form_contact .text { width: 46%; }
    .form_contact .form_box { width:46%; }
    .form_contact label { font-size: 20px; line-height: 30px; margin-bottom: 30px; }

   
}
/* 768 */
@media screen and (max-width:1023px) {
    .had_dark { padding-top: 134px; }
    .wrapper { max-width: 700px; }

    .our_artists_sec .col { width: 32.13%; margin-left: 1.8%; margin-bottom: 25px; }
    .our_artists_sec .col:nth-child(4n) { margin-left: 1.8%;}
    .our_artists_sec .col:nth-child(3n) { margin-left: 0;}
    .story_house_sec .story_img1 { left: 19px; top: 49px; max-width: 163px; }
    .top_footer { padding: 50px 0px 50px 0; }
    .top_footer .form_box { width: 100%; padding-top: 40px; }
    .artboard_animi { left: 10px; top: -150px; max-width: 180px; }
    .identity_sec{overflow: hidden;}

    .events_performances_sec .event_item, 
    .past_activities_sec .event_item { width: 47%; margin-bottom: 60px; }
    .event_sec .right_col { width: 100%;margin-bottom:60px;}
    .event_sec .left_col { width: 100%; }

    .performers-single h1 {margin-bottom: 32px;}
    .performers-single-left p { font-size:18px; line-height: 22px;}
    .performers-single-right {max-width: 100%;}
    .performers-single-left {max-width: 100%; padding: 30px 0 0 0;}
    .performers-single-left h2 {font-size: 36px;}

    .performers-contact-right h2 { font-size: 36px; }
    .performers-contact-right p { font-size: 18px; }
    .performers-contact-right { max-width:100%;}
    .performers-contact-left {padding:25px 0 0 0; max-width:100%;}

    section.our_story_sec .inner ,
    section.the_idea_sec .inner{ height: auto; max-width: 740px; }
    section.our_story_sec .icon { width: 170px; height: 170px; bottom: -80px; border-width: 6px; }
    .all_start_sec .right_col { width: 100%; }
    .all_start_sec .img { margin-top: 30px; max-width: 250px; margin-right: 0; }
    .all_start_sec .left_col { width: 100%; padding-left: 0; margin-top: 30px; }
    section.the_idea_sec .text {max-width: 600px;}
    .our_inspiration_sec .img,
    .our_inspiration_sec .text{width: 100%;}
    .our_inspiration_sec .text{margin-top: 40px;}
    .the_people_sec .col { width: 31.9%; }
    .the_people_sec .inner { gap: 30px 15px; }
    .music_list_sec .right_col { width: 100%; padding-left: 0; }
    .music_list_sec .left_col { width:100%;margin-top: 30px;}

    .form_contact .wrapper {max-width: 700px; padding: 80px 40px 60px; }
    .form_contact .text ,
    .form_contact .form_box{ width: 100%; }
    .form_contact .form_box{margin-top: 40px;}
    .form_contact .story_icon { right: 0; top: -70px; left: 0; margin: 0 auto; }
    .contact_text { padding: 18px 0 159px;}



}
/* 375 */
@media screen and (max-width:767px) {
    .had_dark { padding-top: 134px; }
    h1{ font-size: 42px; line-height: 42px; }
    h2 { font-size: 36px; line-height: 44px; }
    .btn_line { padding: 0 20px; line-height: 57px; font-size: 18px; width: 100%; }
    p { font-size: 14px; line-height: 18px; }

    .desktop_only{display: none !important;}
    .mobile_only { display: block !important; }
    header { padding: 20px 20px 20px; }
    header.fixed { padding: 15px 20px !important;}
    header.fixed .brand img { max-width: 74px; }

    header .hamburger::after { left: -5px; top: -5px; width: 46px; height: 46px; }
    header .btn em{display: none;}
    header .btn::after{display: none;}
    header .btn { margin-top: 12px; min-width: auto;width: 36px;height: 36px;position: relative;}
    header .btn img { position: absolute; left: -4px; top: -3px; width: 40px; height: 40px; min-width: 40px; }
    header .hamburger { margin-top: 12px; width: 36px; height: 36px; }
    header .brand { margin-left: 0; }
    header .brand img { max-width: 114px; }

    .sidebar_menu .menu { width: 100%; padding: 82px 18px 40px; }
    .sidebar_menu .close { top: 32px; right: 18px; width: 36px; height: 36px;}
    .sidebar_menu .close img{position: absolute; top: -4.5px; right: -4.5px; width: 44px; height: 44px; min-width: 44px; }


    .banner p { font-size: 20px; line-height: 28px;margin-top: 2px;}
    .activities_events_sec { padding: 55px 15px 104px;}
    .activities_events_sec .title label, 
    .our_artists_sec label { font-size: 20px; line-height: 37px; margin-bottom: 0; }
    .activities_events_sec .wrapper{max-width: 345px;}
    .activities_events_sec .nav_swiper{display: none !important;}
    .activities_events_sec .swiper-wrapper { width: 100%; height: auto; flex-wrap: wrap; }
    .event_item { width:100%; height: auto; padding: 11px 8px 10px 0;display: flex;margin-bottom: 28px;}
    .event_item .layer { width: calc(100% + 11px); height: calc(100% + 11px); top: -5.5px; right: -5.5px; max-width: calc(100% + 11px); }
    .event_item .img { height: 187px; width: 122px; clip-path: polygon(0 6%, 100% 0%, 90% 100%, 6% 94%); }
    .event_item .text { width: calc(100% - 122px); padding: 20px 10px 15px 27px;height: 100%;position: unset;}
    .event_item .text ul li,
    .event_item .text ul li+li::before { font-size: 16px; line-height: 15px; }
    .event_item .text h3 { font-size: 22px; margin: 10px 0 6px; }
    .event_item .img span{display: none;}
    .event_item .text span { display: block; position: relative; left: 0; bottom: 0; width: fit-content; margin-bottom: 10px; font-size: 14px; line-height: 25px; padding: 0 6px; }
    .event_item .text a { font-size: 0; text-decoration: none; position: absolute; left: 35px; bottom: -10px; margin: 0; }
    .event_item .text a em { font-size: 40px; font-weight: bold; letter-spacing: -7px; }
    .activities_events_sec .btn_line { margin-top: 35px; }
    .story_house_sec { padding: 49px 19px 69px; }
    .story_house_sec .story_img1{position: relative;left: 0;top: 0;margin: 0 auto;margin-left: 0;}
    .story_house_sec .story_img2 { right: 0; bottom: auto; max-width: 207px; position: relative; margin: 0 auto; margin-right: 0; margin-top: -35px; }
    .story_house_sec .story_icon { left: auto; bottom: auto; max-width: 80px; position: relative; margin: -40px auto 0; margin-left: 10px; border-width: 4px; }
    .story_house_sec .colin { max-width: 633px; margin: 23px auto 0; }
    .story_house_sec label { font-size: 20px; line-height: 37px; margin-bottom: 10px; }
    .story_house_sec h3 { font-size: 20px; line-height: 28px; margin-top: 12px; }
    .story_house_sec p { font-size: 20px; line-height: 28px; margin-top: 34px; }
    .story_house_sec p br{display: none;}
    .our_artists_sec { padding: 73px 18.5px 102px; }
    .our_artists_sec .wrapper{justify-content: space-between;}
    .our_artists_sec .col { width:calc(50% - 10px); margin-left:0 !important; margin-bottom: 57px; }
    .our_artists_sec .col .img { width: 139px; height: 139px; }
    .our_artists_sec h3 { font-size: 24px; line-height: 24px; margin-top: 15px; }
    .our_artists_sec p { font-size: 16px; line-height: 16px; margin-top: 5px; }
    .our_artists_sec .btn_line { margin-top: 0; }
    .identity_sec { padding: 42px 0 184px; max-width: 356px; margin: 0 auto; }
    .identity_sec .icon { width: 190px; height: 190px; bottom: auto; right: 0; left: 0; margin: 0 auto; top: -80px; }
    .identity_sec .bg img { width: calc(100% + 12px); height: calc(100% + 12px); top: -6px; right: -6px; }
    .identity_sec .icon { top: -43px; }
    .identity_sec .text { padding: 160px 0 56px; max-width: 286px !important; margin: 0 auto; }
    .identity_sec h2{line-height: 38px;}
    .identity_sec h3 { margin-top: 24px; font-size: 16px; line-height: 24px; }
    
    
    .form_box .in { height: 47px; padding-right: 20px; margin-bottom: 20px; font-size: 16px; }
    .form_box .sub { width: 100%; font-size: 20px; height: 54px; }
    
    .back_to_top{display: none !important;}
    .artboard_animi { left: 0; top: -124px; max-width: 150px; right: 0; margin: 0 auto; }
    .artboard_animi img.left, 
    .artboard_animi img.right { max-width: 26px; height: 41px; }
    .artboard_animi img.right { right: -3px; }
    .artboard_animi img.left { left: -5px; }
    .top_footer { padding: 59px 18px 48px;border: none;}
    .top_footer .right_col { width: 100%;}
    .top_footer .right_col h2{font-size: 36px; line-height: 38px; text-align: center;}
    .top_footer .right_col h2 br{display: none;}
    .top_footer .right_col p { font-size: 20px; line-height: 28px; text-align: center; }
    .top_footer .right_col .address { display: none !important;}
    footer .address { margin-top: 52px; width: 100%; display: flex !important; align-items: flex-start; }
    footer .address .logo { margin-left: 34px; }
    footer .address .text{width: calc(100% - 118px);}
    footer .address .text p, 
    footer .address .text p a { line-height: 31px; font-size: 18px; }
    footer .address .text .waze{margin-top: 14px;margin-bottom: 0;}
    .bottom_footer { padding: 0 20px 47px; }
    .bottom_footer .social{width: 100%;justify-content: center;padding-bottom: 17px;margin-bottom: 17px;border-bottom: 3px solid var(--white);}
    .bottom_footer .social a:not(:last-child) { margin-left: 20px; }
    .bottom_footer .social a { width: 36px; height: 36px; }
    .bottom_footer .social a img{max-width: 20px;}
    .bottom_footer p, .bottom_footer p a { line-height: 24px; font-size: 14px; }
    .bottom_footer p{width: 100%;text-align: center;}

    .activities_events_sec .wrapper { max-width: 345px; }
    .events_performances_sec{overflow: hidden;padding: 29px 0 0 0;}
    .events_head {padding: 0 18px;}
    .events_head h1{font-size: 36px;line-height: 44px;}
    .events_head p { font-size: 20px; line-height: 28px; }
    .events_head p br{display: none;}
    .events_filter{padding: 0 18px 0;}
    .events_filter ul { padding: 14px; }
    .events_filter ul li{padding: 0;}
    .events_filter ul li a { padding: 0 6px; font-size: 14px; line-height: 40px; border-radius: 6px; }
    .events_filter ul li+li{margin-right: 6px;}
    .events_performances_sec .inner { max-width: 345px;margin: 0 auto; margin-top: 51px; padding-bottom: 76px; border-bottom: 2px dashed #131313; }
    .past_activities_sec { padding: 60px 0 277px; }
    .events_performances_sec .event_item, 
    .past_activities_sec .event_item { width: 100%; margin-bottom: 28px; }
    .past_activities_sec .inner{max-width: 345px;margin: 0 auto;gap: 0;}
    .past_activities_sec h2{margin-bottom: 50px;}
    
    .banner.banner_full { height:590px; }
    .event_sec .wrapper { max-width: calc(100% - 36px); padding: 0; }
    .event_sec .wrap { padding: 23px 0px 34px; }
    .event_sec h1 { margin-bottom: 14px; font-size: 36px; line-height: 44px; }
    .event_sec .date_time h2 { font-size: 22px; line-height: 32px; }
    .event_sec .date_time { gap: 11px; }
    .event_sec .date_time span { font-size: 14px; padding: 9px 12px 7px;border-radius: 30px;line-height: 1;}
    .event_sec .inner { margin-top: 28px; }
    .event_sec .right_col ul { margin-bottom: 24px; }
    .event_sec .right_col ul li { font-size: 18px; line-height: 24px; margin-bottom: 12px; gap: 8px; }
    .event_sec .right_col ul li img{max-width: 15px;}
    .event_sec .right_col { margin-bottom: 30px; }
    .event_sec .left_col label { font-size: 20px; line-height: 28px; margin-bottom: 24px;padding: 0 5px;}
    .event_sec .left_col p { font-size: 18px; line-height: 22px;}
    .event_sec .left_col .btn_line { margin-top: 40px; }
    .event_sec .sharing_box {margin-top: 69px; padding-top: 31px; width: 100%; }
    .event_sec .inner>.sharing_box{display: flex !important;align-items: center;justify-content: space-between;}
    .event_sec .sharing_box span{margin: 0;}
    .banner.banner-inner{height: 299px;}

    .banner-inner {min-height: 45.7vh;}
    .banner-inner .bg { padding: 0 18px;}
    .artists-head h1 {font-size: 36px;}
    .artists-sec {padding:45px 18px 215px;}
    .artists-head :is(h1,h2,h3,h4,h5,h6) {margin-bottom: 15px;}
    .artists-filter {padding: 0; width: 100%; position: relative;}
    .artists-filter::after{content: ''; position: absolute; top: 0; left: 0; width:50px; height: 100%; background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));}
    .artists-filter ul {overflow: auto;}
    .artists-filter ul li { padding: 0 0; }
    .artists-filter ul {padding: 15px 10px; width: 100%; justify-content: flex-start;}
    .artists-filter ul li a {padding:8px 12px 5px; font-size: 14px;line-height: 26px; white-space: nowrap;}

    .artists-list {padding:0;}
    .artists-list {gap: 0 38px;}
    .artists-filter {margin: 0;}
    .artist-item {margin:52px 0 0 0;max-width: calc((100% - 38px) / 2);}
    .artist-img {margin: 0 0 15px 0;}
    .artist-info h3 { font-size: 24px; margin: 0 0 5px 0;}
    .artist-info p {font-size: 16px; line-height: 22px;}

    .performers-back {display: none;}
    .performers-single_box { padding:30px 20px 30px 20px; }
    .performers-single-date { font-size: 18px; } 
    .performers-single-tag span {padding: 10px 15px 7px;font-size: 16px; line-height: 22px;}
    .performers-contact-box { padding:30px 20px 30px 20px; }
    .performers-contact-left .form_box .in {height: 50px; border: 2px solid var(--dark); font-size: 18px;}
    .performers-contact-left .form_box textarea.in {height: 106px;} 
    .performers-contact-left .form_box .sub {height: 54px; font-size: 20px;}

    .top_footer { padding: 59px 18px 48px; }
    .top_footer .right_col { width: 100%;}
    .top_footer .right_col h2{font-size: 36px; line-height: 38px; text-align: center;}
    .top_footer .right_col h2 br{display: none;}
    .top_footer .right_col p { font-size: 20px; line-height: 28px; text-align: center; }

 
    .banner.about_banner { height: 299px; max-width: calc(100% - 36px); }
    section.our_story_sec { padding: 29px 0 92px;}
    .story_text h1{font-size: 36px;line-height: 44px;margin-bottom: 27px;}
    .story_text h4 { font-size: 20px; line-height: 28px; font-weight: 500; margin-bottom: 34px; font-family: var(--arbelG);}
    .story_text p { font-size: 20px; line-height: 28px; font-weight: 500; margin-bottom: 24px; }
    section.our_story_sec .icon { width: 180px; height: 180px; }
    .story_text{margin-bottom:94px;}
    .our_vision_sec { padding: 107px 18px 83px; }
    .our_vision_sec h2{line-height: 38px;}
    .our_vision_sec .inner{flex-direction: column-reverse;}
    .our_vision_sec .text { width: 100%; }
    .our_vision_sec .img { width: 100%;margin-bottom: 34px;}
    .our_vision_sec p { font-size: 20px; line-height: 28px; margin-bottom: 24px; padding-left: 0; }
    .our_vision_sec p:last-child{margin-bottom: 0;}
    .all_start_sec .wrapper { padding: 98px 18px 131px; }
    .all_start_sec h2{text-align: center;}
    .all_start_sec .left_col { margin-top: 20px; }
    .all_start_sec p, 
    .all_start_sec label { font-size: 20px; line-height: 28px; padding: 0; }
    .all_start_sec p{margin-bottom: 24px;}
    .all_start_sec .img { margin-top: 30px; max-width: 300px; margin: 0 auto; }
    .all_start_sec label { padding: 25px 0; }
    .all_start_sec .story_icon { right: auto; bottom: -55px; max-width: 114px; left: 36px; }
    .our_inspiration_sec { padding: 89px 0 74px; }
    .our_inspiration_sec .img{max-width: calc(100% - 50px);margin: 0 auto;}
    .our_inspiration_sec .text { margin-top: 38px; padding: 0 18px; }
    .our_inspiration_sec label::after, .our_inspiration_sec label::before{display: none;}
    .our_inspiration_sec label,.our_inspiration_sec p { font-size: 20px; line-height: 28px; }
    .our_inspiration_sec .wrapper { margin-bottom: 67px; }
    .marquee_common .item { height: 55px; font-size: 54px; line-height: 54px; }
    section.the_idea_sec { padding: 74px 0; }
    section.the_idea_sec .text { padding:89px 0; }
    .music_list_sec{padding: 0 18px;}
    .music_list_sec .colin { padding: 49px 0 60px; }
    .music_list_sec .img { width: 100%; max-height: 60px; margin-bottom: 18px; }
    .music_list_sec .img img { height: 60px; width: auto; }
    .music_list_sec h2 { font-size: 36px; line-height: 38px; width: 100%; padding-right: 0; }
    .music_list_sec .left_col { width: 100%; margin-top: 17px; }
    .music_list_sec p { font-size: 22px; line-height: 30px; margin-bottom: 24px; }
    .music_list_sec p strong{font-size: 24px;line-height: 26px;}
    .music_list_sec p strong br{display: none;}
    .the_people_sec { padding: 56px 18px 60px; }
    .the_people_sec h2 { margin-bottom: 50px; padding: 0 10px; }
    .the_people_sec .inner { gap: 45px 24px; }
    .the_people_sec .col { width: calc(50% - 12px); }
    .the_people_sec .img { width: 100%; height: 202px; }
    .the_people_sec .text { padding: 18px 0 0; }
    .the_people_sec h3 { line-height: 34px; font-size: 24px; }
    .the_people_sec h4 { line-height: 16px; font-size: 16px; margin-bottom: 24px; }
    .the_people_sec p { padding:18px 5px 0;min-height: 66px;}
    .the_people_sec p br{display: none;}
    .the_people_sec .wrapper{border-bottom: 2px dashed var(--dark);padding-bottom: 58px;}
    .lets_go_sec { padding: 0 18px 240px; }
    .lets_go_sec h2 { margin-bottom:32px; }
    .lets_go_sec p { font-size: 20px; line-height: 28px; margin-bottom: 24px; }
    .lets_go_sec label { font-size: 22px; line-height: 30px; }

    .contact_text { padding: 23px 18px 159px; }
    .contact_text p { font-size: 20px; line-height: 28px; }
    .contact_text h1 { margin-bottom:42px; font-size: 36px; line-height: 44px; }
    .form_contact .wrapper { max-width: 349px; padding: 80px 18px 60px; }
    .form_contact h2 { font-size: 36px; line-height: 42px; margin-bottom: 0; }
    .form_contact label { font-size: 18px; line-height: 22px; margin-bottom: 0; }
    .form_contact .form_box .in { padding-right: 20px; font-size: 18px; height: 50px; }
    .form_contact .address{width: 100%;border: none;padding-top: 77px;}
    .form_contact p, .form_contact p a { font-size: 20px; line-height: 24px; }
    .form_contact p img{max-width: 32px;}
    .form_contact { padding: 0 0 245px; }

    .comman_error_page { min-height: 65vh; padding: 0 24px 110px; }
    .comman_error_page p { font-size: 18px; line-height: 26px; margin-bottom: 20px;}
    .comman_error_page .btn {width: 200px; height: 55px; line-height: 55px; font-size: 18px;min-width: 1px;}

    body .performers-single-listen { padding: 10px 0 0 0; border-top: 1px dashed var(--dark); width: 100%; margin-top: 20px; display: flex !important; align-items: center; justify-content: space-between; }
    .wpcf7-form-control-wrap[data-name="your-date"]::before { top: 4px; font-size: 18px; }
    .events_filter { padding: 0 10px 0;overflow-x: auto; overflow-y: clip; background-color: #fff;max-width: 80%;  margin-inline: auto; }

}
/* 320 */
@media screen and (max-width:374px) {
    .sidebar_menu ul li a { font-size: 20px; line-height:45px; padding:5px 0;transform: translateX(20px); }
    .sidebar_menu .social { margin-top: 20px; }
    .sidebar_menu .social a { width: 40px; height: 40px; }
    .sidebar_menu .social a:not(:last-child) { margin-left:20px;}

    h1{ font-size: 34px; line-height: 40px; }
    h2 { font-size: 30px; line-height: 38px; }
    .btn_line { padding: 0 20px; line-height: 50px; font-size: 16px;}
    .activities_events_sec .wrapper { max-width: 300px; }
    .our_artists_sec .col .img { width: 124px; height: 124px; }
    .identity_sec { padding: 42px 0 184px; max-width: 300px; }
    .identity_sec .text { max-width: 266px !important; }
    .story_house_sec .story_img2 { max-width: 160px; }
    .story_house_sec .story_img1 { max-width: 140px; }
    footer .address .logo { margin-left: 14px; }
    footer .address .text p,
    footer .address .text p a { line-height: 26px; font-size: 16px; }

    .events_head h1 { font-size: 34px; line-height: 40px; }
   
    .events_filter ul li+li { margin-right: 4px; }
    .events_filter ul li a { padding: 0 6px; font-size: 12px; line-height: 35px; border-radius: 6px; }
    .events_performances_sec .inner ,
    .past_activities_sec .inner { max-width: 300px; }

    .contact_text h1 { margin-bottom: 20px; font-size: 30px; line-height: 34px; }
    .contact_text p { font-size: 18px; line-height: 26px; }
    .contact_text { padding: 23px 18px 100px; }
    .form_contact .wrapper { max-width: 290px; padding: 80px 18px 60px; }
    .form_contact h2 { font-size: 28px; line-height: 44px; margin-bottom: 0; }
    .form_contact { padding: 0 0 180px; }
    .form_contact .address { padding-top: 50px; }



}